Bug 467758 - Pool quota edit link does not appear
Pool quota edit link does not appear
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
Depends On:
  Show dependency treegraph
Reported: 2008-10-20 15:07 EDT by Hugh Brock
Modified: 2010-03-16 13:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-05 20:19:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fix patch attached (1.90 KB, patch)
2008-11-25 14:15 EST, Scott Seago
no flags Details | Diff

  None (edit)
Description Hugh Brock 2008-10-20 15:07:56 EDT
Description of problem:
On the summary page of a Virtual Machine Pool, as well as in the details pane of a VM Pool when seen from the "virtual machine pools" tab of the Hardware Pool page, there is no "edit quota" link; nor is there an "edit" link.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create a Virtual Machine pool
2. Browse to its summary page
3. Look for "edit" and "edit quota" links
Actual results:
Links do not appear

Expected results:
Links should appear

Additional info:
Comment 1 Scott Seago 2008-11-25 14:15:48 EST
Created attachment 324649 [details]
fix patch attached
Comment 2 Jia Dong 2008-12-03 03:31:33 EST
I tested ovirt-0.95 on fedora 9. 
And the condition that the reporter described still exists.So I change status to assigned.
Comment 3 Scott Seago 2008-12-03 09:48:35 EST
The fix posted wasn't available for the 0.95 release, but it will be in the 0.96 release, so I'm putting status back to MODIFIED. You should be able to verify this once 0.96 is released.
Comment 4 Yolkfull Chow 2009-01-04 01:03:06 EST
Verified that this problem has been fixed in 0.96 release.

Note You need to log in before you can comment on or make changes to this bug.